Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:38:27 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shahnawaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahnawaz Bot:  Hi Shahnawaz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:01 PM, 17th Oct                   Mohad                   Hi Shahnawaz, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:02 PM, 17th Oct                     shahnawaz                    It's been 20 days since I returned the product but still I didn't received refund.           04:03 PM, 17th Oct                     shahnawaz                    Order I'd 8104516097           04:03 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:03 PM, 17th Oct                     shahnawaz                    Sure           04:03 PM, 17th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (KWD1.75) on (9/27/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:05 PM, 17th Oct                   Mohad                   We have processed the refund under the the following transaction ID: 101202126834082355           04:06 PM, 17th Oct                     shahnawaz                    When did you processed?           04:06 PM, 17th Oct                   Mohad                   On this date 9/27/21)           04:08 PM, 17th Oct                   Mohad                   You can check it out with the bank using the transaction ID           04:08 PM, 17th Oct                     shahnawaz                    Okay           04:08 PM, 17th Oct                     shahnawaz                    Thanks           04:08 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           04:09 PM, 17th Oct                     shahnawaz                    No           04:11 PM, 17th Oct                     shahnawaz                    Thanks           04:11 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236427